[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian 7 and external monitors and graphics adaptors



On 2015-04-17, Bret Busby <bret.busby@gmail.com> wrote:
> On 17/04/2015, Liam O'Toole <liam.p.otoole@gmail.com> wrote:
>
><snip>
>
>> Any browser you run in squeeze was EOL'ed years ago, from a security
>> perspective if nothing else.
>>
>
>
> So, are you claiming that the LTS of Debian 6 LTS, is imaginary, and
> does not exist?

I am not. I am telling you that LTS support is limited[1]. I would be
surprised if anyone was worrying about rekonq in squeeze.

1: https://wiki.debian.org/LTS/Using#Check_for_unsupported_packages

-- 

Liam



Reply to: